@import 'global';

.bio-list-group{
	// padding: 15px 30px;

	.bio-list-group-item{
		border-bottom: 1px dashed #ccc;
		overflow: auto;
		padding: 10px 0;
		cursor: pointer;
		
		.content-marker p.b-l-g-desc{
			font-family: Muli;
			font-size: 10px;
			line-height: 2;
			text-align: left;
			color: $bluey-grey;
			margin: 0;
			padding: 0;
		}
		.content-marker p.b-l-g-title{
			font-family: Muli;
			font-size: 12px;
			font-weight: bold;
			line-height: 1.67;
			color: $dark-grey-blue;
			margin: 0;
			padding: 0;
		}
		.content-marker{
			width: calc(100% - 60px);
			float: left;
		}
		.content-indicator{
			width: 60px;
			height: 27px;
			float: left;
			p.c-i-value{
				font-family: Muli;
				font-size: 12px;
				font-weight: bold;
				line-height: 1.67;
				letter-spacing: normal;
				text-align: left;
				color: $dark-grey-blue;
				padding: 5px;
				border-radius: 13.5px;
  				background-color: #f6f6f6;
				i.marker-danger{
					color: red
				}
			}
		}

	}
	.bio-list-group-item:last-child{
		border: none;
	}
}